/**
 * FEATURED APARTMENT BOXES
 */
.featured-info-box {
  display: block;
  min-height: 430px;
  background: #fff;
  width: 100%;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}

.featured-info-box small {
  font-size: 14px;
}

.featured-info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  height: 250px;
  width: 100%;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
}

.featured-info-box-text {
  display: block;
}

.featured-info-box-icon > img {
  max-width: 100%;
  height: 100%;
}

.featured-info-box-content {
  padding: 20px;
  width: 100%;
  height: 180px;
}

.featured-info-box-more ul {
  display: block;
  list-style-type: disc;
  padding: 0px;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.featured-info-box-more ul li {
  list-style-type: none;
  display: inline-table;
  font-size: 16px;
  font-weight: 600;
  margin-right: 15px;
}
